Subject: Re: [External] : Re: bug#62106: 29.0.60; Emacs 29 changing user option values (?)

From: Michael Albinus <[email-masked]>
Date: Sun, 12 Mar 2023 17:37:59 +0100

Drew Adams <[email-masked]> writes:

Hi Drew,

>> It would be great if you could counter test once the recent emacs-29
>> branch is on your laptop.
>
> No idea when that might happen, and I'll likely have
> forgotten about this bug by then. ;-)  I depend on
> MS Windows snapshots for builds.  I think things are
> probably good now.  Thx.

There's no rush. The bug is closed, and like you I'll forget it,
soon. You only need to holler when it doesn't work for you as expected.

Best regards, Michael.